<?php
#   © searchgame.de & .org By Norman, all rights reserved. 

defined ('main') or die ( 'no direct access' );

$erg = db_query("SELECT id, name, posts FROM prefix_user ORDER BY regist DESC LIMIT 5");

echo '<table width="100%" border="0">';
	$class = ( $class == 'Cmite' ? 'Cnorm' : 'Cmite' );
while ($row = db_fetch_object($erg) ) {
	echo '<tr>
    <td width="150" class="Cnorm" style="text-align:left;"><b>&raquo;</b> <a href="index.php?user-details-'.$row->id.'">'.$row->name.'</a></td>
    <td width="80" class="Cmite" style="text-align:middel;">'.$row->posts.'</td>
    </tr>
	';	
}
echo '</table>';



?>
